/* --- CSS reset --- */
body, p, h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0; 
}

/* --- box medel fix here --- */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* --- BODY --- */
body {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: black;
    background-color: black;
    background-repeat: repeat-x;
}

/* --- WRAPPER --- */
div#wrapper {
    margin: 0 auto; 
    max-width: 960px;
    box-shadow: 0 0 20px black; 
}

/* --- NAVIGATION --- */
/* phone nav here */
@media only screen and (max-width: 900px) {
        nav {
    background-color: black;
    border-top: solid 10px black;
    border-bottom: solid 10px black;
    text-decoration: none;
}
nav ul.menu {
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none; 
}
nav ul.menu li {
    display: inline-block;
    text-decoration: none; 
    border: 3px solid white; 
    border-top: none;
    border-right: none;
    border-left: none; 
    padding: .25rem;
}
nav ul.menu li a {
    display: block;
    padding: 0.25rem;
    color: white;
    text-decoration: none; 
}
nav ul.menu li a:hover{
    background-color: black;
    color: gray;
    text-decoration: none; 
    border-color: gray; 
}
nav ul.menu li.active a {
    background-color: black;
    text-decoration: none; 
    color: gray;
}
    
/* --- HEADER PHONE--- */
header {
    background-color: black; 
    text-align: center;
    padding-bottom: 1rem;
}
header h1 {
    color: white;
    padding-bottom: 0rem;
    padding-top: 0rem;
    font-size: 5.05rem;
}
header h2 {
    color: white;
    padding-bottom: 1rem;
}   
    
}/* end phone */

/* desktop nav here */
@media only screen and (min-width: 901px) {
    nav {
    background-color: black;
    border-top: solid 10px black;
    border-bottom: solid 10px black;
    text-decoration: none;
}
nav ul.menu {
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none; 
}
nav ul.menu li {
    display: inline-block;
    text-decoration: none; 
    border: 3px solid white; 
    border-top: none;
    border-right: none;
    border-left: none; 
    padding: .25rem;
}
nav ul.menu li a {
    display: block;
    padding: 0.25rem;
    color: white;
    text-decoration: none; 
}
nav ul.menu li a:hover{
    background-color: black;
    color: gray;
    text-decoration: none; 
    border-color: gray; 
}
nav ul.menu li.active a {
    background-color: black;
    text-decoration: none; 
    color: gray;
}
    
 /* --- HEADER --- */
header {
    background-color: white; 
    text-align: center;
    background-image: url(images/beauty.jpg);
    padding-bottom: 2.5rem;
    border: 4px solid #323232;
    border-top: none;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
header h1 {
    color: white;
    padding-bottom: 0rem;
    padding-top: 14rem;
    font-size: 3.05rem;
}
header h2 {
    color: white;
    padding-bottom: 1rem;
}   
    
}/* end desktop */

/* --- MAIN ---*/
main {
    padding: .5rem 2%;
    background-color: white;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border: 5px solid #323232;
    border-bottom: none;

}
main h1 {
    font-size: 2.25rem;
    color: black;
    border-bottom: 1px solid lightSlateGray;
    margin-top: 1%;
    margin-bottom: .4rem;
}
main h2 {
    color: white;
    padding-bottom: 2rem;
}
main p {
    padding-top: .5rem;
    padding-bottom: .8rem;
    line-height: 150%;
    color: black;
    font-family: Palatino Linotype;
}

main blockquote {
    color: yellow; 
    font-style: italic;
    margin: .4rem 2%;
    font-size: .9rem;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
}
main a {
    color: #174C7F;
}
main a:hover {
    color: #2D97FF;
}

/* --- VIDEO FROM YOUTUBE --- */
iframe.myvideo {
    width: 95%;
    margin-left: 2.5%; 
    margin-bottom: .75rem;
    height: 400px;
    margin-top: .75rem;
    border-radius: 15px;
}

/* --- PODCAST --- */

iframe.mypodcast {
    width: 95%;
    margin-left: 2.5%; 
    margin-right: 2.5%;
    
    height: 100%;
    
    margin-top: .75rem;
    margin-bottom: .75rem;
    
    border: none;
    overflow: hidden;
}

/* --- IMAGES --- */
figure.pokemoncardimage {
    margin: 0 2% 1em 0;
    padding: 1em;
    float: left; 
    border: 5px outset #174C7F; 
    border-radius: 15px;
    width: 40%;
    box-shadow: 2px 2px 5px black;
}
figure.pokemoncardimage img {
    width: 100%;
}
figure.pokemoncardimage figcaption {
    text-align: center;
    font-size: .90rem;
    color: #174C7F;
}
figure.cardgallery {
    margin: auto;
    padding: 0.7rem;
    padding-bottom: 1rem;
    float: center;
    height: auto;
    width: auto;
}
figure.cardgallery img {
    border-radius: 15px;
    width: 100%;}

figure.cardgallery figcaption {
    text-align: center;
    font-size: .90rem;
    color: #174C7F;
}

figure.cardgallery figcaption span {
    font-weight: bold;
    font-size: .90rem;
}

/* --- IMAGES --- */
.button {
  background-color: black;
  border: solid white 2px;
  border-radius: 100px; 
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 5px 5px;
  cursor: pointer;
}

    
/* --- FOOTER --- */
footer {
    background-color: white;
}
footer p {
    text-align: center;
    color: black; 
    padding: .5rem;
    font-size: .75rem; 
    font-weight: 700;
    border-left: 5px solid #323232;
    border-right: 5px solid #323232;
}

/* --- OTHER --- */
div.keepOpen {
    clear: both;
}